enableVersioning: true
entryTypes:
  43c07ab5-5335-4336-88b8-3b5bfa7302d2:
    fieldLayouts:
      e9885fe0-23bf-4d25-a9e6-fa89a5a1557a:
        tabs:
          -
            fields:
              72c4b89e-19cd-4609-b0f6-6d5a0c3f6b16:
                required: false
                sortOrder: 2
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: false
                sortOrder: 1
            name: 'Tab 1'
            sortOrder: 1
    handle: proposalInnovation
    hasTitleField: true
    name: 'Innovation Hub Proposal'
    sortOrder: 1
    titleFormat: '{section.name|raw}'
    titleLabel: Title
handle: proposalInnovation
name: 'Innovation Hub Proposal'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: pages/_entry
    uriFormat: innovation/innovation-hub/proposal
type: single
